#user_info {
	font-size: 11pt;
}

#user_info_title {
	font-size: 14pt;
	margin-top: 25px;
}

.user_info_separator {
	border-bottom: 1px solid #ddd;
	margin: 20px 0;
    display: inline-block;
    /* float: left; */
    width: 100%;
}

.user_info_input_container {
	margin-top: 10px;
	min-height: 20px;
}

.user_info_input_text {
	font-size: 11pt;
	float: left;
	margin: 20px;
	font-style: italic;
	margin: 0 0 5px 0;
	height: 20px;
    float: left;
    display: inline-block;
    width: 19.129032%;
}

.user_info_verif {
	margin-left: 250px;
	max-width: 980px;
}

#user_info_login {
	margin-left: 0px;
}

#user_info_subtitle {
	margin-top: 5px;
}

#user_info_button {
	margin-left: 0px;
	margin-right: 10px;
	margin-bottom: 10px;
}

#user_info_password_text {
	margin-top: 30px;
	float: none;
}

#user_info_password_input {
	margin-bottom: 10px;
	width: 300px;
}

#user_info_button_container {
	height: 55px;
}

.required {
	border: 2px solid #ff8787;
	box-shadow: 2px 1px #ddd;
	margin-bottom: 3px;
}

#user_info_logo {
	max-width: 150px;
	max-height: 100px;
}

@media(max-width: 991px){
	#bazarLogo{
		margin-bottom: 25px; 
	}
}
@media(max-width: 679px){
	#bazarLogo{
		margin-bottom: 17px; 
	}
}

#bazarBandeau {
	margin-top: 30px !important;
	width: 100% !important;
}

#content {
	width: 100% !important;
}

@media(max-width:991px){
    #bazarBandeau {
		border:	1px solid #e0e0e0 !important;
		border-radius:5px !important;
		width: 95% !important;
		margin: 30px 0 0 25px !important;
    }
}

#bazar_footer {
	position: absolute;
	bottom: 0px;	
}

#user_info {
	margin: 0 10px;
}

#content{
	margin-bottom: 45px;
}

@media(max-width: 991px){
    #user_info{
        padding: 0px 20px;
    }
	.user_info_verif{
        width: 70% !important;
        width: 72% !important;
    }
    .user_info_input_text{
        width: 30%;
        width: 28%;
    }
}
@media(max-width: 679px){
    .user_info_input_text, .user_info_verif {
        width: 100% !important;
    }
	.user_info_verif {
		display: inline-block;
		margin-left: 0px;
	}
    .user_info_separator {
        margin: 0px;
        width: 100%;
        display: inline-block;
}
    .user_info_input_text{
        margin-bottom: 0px;
    }
	.user_info_verif{
      margin-bottom: 10px;  
    }
	.annonce_button {
		margin-top: 10px;
	}
}

.user_info_pro {
	clear: both;
	float: left;
}

.user_info_pro .user_info_input_text {
    width: 60%;
}

/* bandeau */
#bazarBandeau {
	margin: 30px 0 !important;
	width: 100% !important;
}

#header {
	margin-bottom: 0px;
}

@media(max-width:991px){
	#header {
		border-bottom: none;
	}
	#bazarHeader {
		border-bottom: 1px solid #d5d5d5;
	}
}
@media (max-width: 679px) {
    #bazarBandeau {
        display: none !important;
    }
	#user_info_button_container {
		margin-top: 10px;
	}
	.user_info_input_text {
		margin-bottom: 5px;
	}
	#user_info_title {
		margin-bottom: 25px;
	}
	.user_info_input_text {
		font-weight: bold;
	}
}

#content {
	width: 100% !important
}

.user_info_add {
	line-height: 25px;
}